# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{dbd-pg}
  s.version = "0.3.9"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Erik Hollensbe", "Christopher Maujean"]
  s.date = %q{2010-03-06}
  s.description = %q{PostgreSQL DBI DBD}
  s.email = %q{ruby-dbi-users@rubyforge.org}
  s.extra_rdoc_files = ["README", "LICENSE", "ChangeLog"]
  s.files = ["lib/dbd/Pg.rb", "lib/dbd/pg/type.rb", "lib/dbd/pg/statement.rb", "lib/dbd/pg/tuples.rb", "lib/dbd/pg/database.rb", "lib/dbd/pg/exec.rb", "README", "LICENSE", "ChangeLog"]
  s.homepage = %q{http://www.rubyforge.org/projects/ruby-dbi}
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.0")
  s.rubyforge_project = %q{ruby-dbi}
  s.rubygems_version = %q{1.3.7}
  s.summary = %q{PostgreSQL DBI DBD}

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<dbi>, [">= 0.4.0"])
      s.add_runtime_dependency(%q<pg>, [">= 0"])
    else
      s.add_dependency(%q<dbi>, [">= 0.4.0"])
      s.add_dependency(%q<pg>, [">= 0"])
    end
  else
    s.add_dependency(%q<dbi>, [">= 0.4.0"])
    s.add_dependency(%q<pg>, [">= 0"])
  end
end
